[users] WARNING: Your ClamAV installation is OUTDATED!

Always Learning repoforge at a8.u22.net
Tue Jul 2 16:03:04 CEST 2013


Sorry everyone,

> http://www.unhide-forensics.info/?Linux:Download
> 
> or wait for RepoForge.

WRONG software. Not Clamav but Unhide which is also a RepoForge problem.


-- 
Paul.
England,
EU.

   Our systems are exclusively Linux. No Micro$oft Windoze here.



More information about the users mailing list